{
  "portraitScale": 1.32,
  "portraitTranslation": [0.10, -0.3, 0],
  "profileScale": 0.58,
  "profileTranslation": [0.01, 0.94, 0],
  "rootBone":"tangrowth",
  "poses": {
    "standing": {
      "poseTypes": ["STAND", "FLOAT", "NONE", "PORTRAIT", "PROFILE"],
      "animations": [
        "q.bedrock('tangrowth_kelp', 'ground_idle')"
      ],
      "quirks": [
        "q.bedrock_quirk('tangrowth_kelp', 'blink')"
      ]
    },
    "walking": {
      "poseTypes": ["WALK", "SWIM"],
      "animations": [
        "q.bedrock('tangrowth_kelp', 'ground_walk')"
      ],
      "quirks": ["q.bedrock_quirk('tangrowth_kelp', 'blink')"]
    },
    "sleep": {
      "poseTypes": ["SLEEP"],
      "animations": ["q.bedrock('tangrowth_kelp', 'ground_idle')"]
    }
  }
 }